@charset "utf-8";
/* CSS Document */

body{background-color:#FFFFFF;}

#footer_5 h3 {color:#FFFFFF; text-transform:uppercase; font-size:1em; font-weight:normal; margin-bottom:0.5em;}
.addthis_toolbox a { margin-right:5px; }
.footer_line{background: url("../images/trenner-footer.png") no-repeat top center;border: 0 none;height: 206px; margin:0 60px 0 60px; }
#footer_1 p{ color:#FFFFFF; text-transform:uppercase; line-height:1.5em;}
#footer_1 a{ color:#fff; text-transform: none; line-height:1.5em;}

.label_skitter p {padding: 0px !important;letter-spacing: 0px !important; }

#search input {border: 0 none;display: block;float: left;font-family: sonus-light,Arial,Helvetica,sans-serif; font-size: 0.9em;font-weight: normal;padding: 3px 5px 3px 5px;width: 223px; background-color:#dadadc; color:#ffffff}
#search .button {background-color: #dadadc;border: 0 none;float: left;height: 16px;margin: 0 0 0 5px; padding: 4px 10px 4px 10px; width: 16px; }

#navi_sub{ }

.kalemder_titel{text-transform:uppercase;}
.va_abstand{margin: 0 0 1em 0; color:#424242; line-height:1.45em; word-spacing:0.1em;}
.va_main{background-color:#efeff2;padding:1em;}

#content_middle img{ border:5px solid #cdcdcd;}

.avPlayerWrapper {clear: none !important;display: block; text-align: left !important;width: 480px;}

.sectiontableheader{ text-align:left !important;  font-family: futura_light,Arial,Helvetica,sans-serif; font-size: 2.2em; text-transform: uppercase;color: #06438C;}

.gallery { width: 1000px;}

.finder fieldset { border: medium none; color:#424242;}
.result-text {margin-bottom:2em; background-color:#efeff2; padding:10px 20px 15px; margin-left:0px; color:#424242;}
.result-title {padding:5px 20px; background-color:#e2e2e2;}
span.highlight {background-color:transparent; color:#06438C;}
#search-query-explained {color:#424242;}

#search-form .button { border: 0 none; margin: 0 0 0 10px; padding: 2px 5px; cursor:pointer; background-color: #DADADC; font-size: 0.9em;font-family: sonus-light,Arial,Helvetica,sans-serif; color: #FFFFFF;}
#search-form .inputbox{ background-color: #DADADC; border: 0 none; color: #FFFFFF; font-family: sonus-light,Arial,Helvetica,sans-serif; font-size: 0.9em;font-weight: normal;padding: 3px 5px; width: 223px;}
/* Seiten navigation */
.pagination ul {list-style-type: none;margin: 0;padding: 0;text-align: left;}
.pagination li {display: inline;margin: 0 0px 1em 0;padding: 5px 10px 5px 0px;text-align: left;}
.pagination { margin-bottom:20px;}
.pagination li span.pagenav{color: #424242;}
.search-pages-counter{margin: 1em 0px 0em 0;}

.item-page{ padding:0 10px 0 10px;}

/* neue css style jle*/

.jg-header {
	text-align: left !important;
	font-family: futura_light,Arial,Helvetica,sans-serif;
	font-size: 2.2em;
	text-transform: uppercase;
	color: #06438C;
}
.search-results{
	list-style:none;
}
#finder-search .btn-primary{
	border: 0 none;
	margin: 0 0 0 10px;
	padding: 2px 5px;
	cursor: pointer;
	background-color: #DADADC;
	font-size: 0.9em;
	font-family: sonus-light,Arial,Helvetica,sans-serif;
	color: #FFFFFF;
}
#finder-search .icon-search{
	display:none;
}


